var querystring = require('querystring')
// args 1 手机号
function main() {
    let req = {
        url: `https://10-99-32-1168080-9svlohw2xfr4ze.ztna-dingtalk.com/ding/verify/mobile?mobile=${args[0]}`,
    }

    let res = request.parse(req).body.toObject()
    console.log(res)
    return res.code == 200
}